6.0.0-git
2019-03-24

[#12993] Addiing original message text to the body reg during HTML composition.
Summary Addiing original message text to the body reg during HTML composition.
Queue IMP
Queue Version 6.1.6
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester asa (at) isac (dot) gov (dot) in
Created 2014-02-25 (1853 days ago)
Due
Updated 2014-03-11 (1839 days ago)
Assigned
Resolved 2014-03-11 (1839 days ago)
Milestone
Patch No

History
2014-03-11 06:18:26 Michael Slusarz Comment #3
Assigned to Michael Slusarz
State ⇒ Resolved
Reply to this comment
IMP 6.2
2014-03-11 06:18:16 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit c7a95d5695ef5394ed19df989e653aad9431a83e
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Tue Mar 11 00:18:01 2014 -0600

     Bug #12993: Catch special keydown characters within the HTML editor

  imp/js/compose-dimp.js |   11 +++++++++--
  1 files changed, 9 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/c7a95d5695ef5394ed19df989e653aad9431a83e
2014-02-25 06:35:28 asa (at) isac (dot) gov (dot) in Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Addiing original message text to the body reg during HTML composition.
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
Please see my earlier bug report #12967.

The user selects forward option.  Starts typing some message in body
of the message.  Later after some typing clicks on 'Check this box to
add the original message text to the body'.    Whatever has been typed
by the user till this time is getting lost and overwritten with the
original text message.

It does not work in HTML composition mode, but works in Text 
composition mode.  This behavior can be seen on demo.horde.org website 
also.

so, the bug is in HTML composition mode.

Saved Queries